.faq-section {
  background: #031131;
  color: #f0f0f0;
  margin-top: 115px;
}
.faq-main-container {
  display: flex;
  gap: 40px;
  padding: 60px 0px;
}
.faq-container {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.faq {
  margin-bottom: 20px;
  border-bottom: 1px solid #ccddfb;
  padding: 10px 0px;
}

.question {
  cursor: pointer;
  padding: 5px 0px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
  font-size: 24px;
  font-weight: 500;
}

.question:hover {
  background-color: #04112e;
}

.answer {
  max-height: 0;
  overflow: hidden;
  padding: 0px 0px;
  transition: max-height 0.3s ease;
  font-size: 16px;
  line-height: 24px;
}

.arrow-down {
  display: inline-block;
  margin-left: 5px;
}

.open .arrow-down {
  transform: rotate(180deg);
}

.open .answer {
  max-height: 1000px; /* Adjust as necessary */
}


